Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 136051 - app-text/docbook2odf, app-text/docbook2odf-xsl-stylesheets (new packages)
Summary: app-text/docbook2odf, app-text/docbook2odf-xsl-stylesheets (new packages)
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard: sunrise-removal
Keywords: EBUILD, InOverlay
: 316417 (view as bug list)
Depends on:
Blocks:
 
Reported: 2006-06-08 03:56 UTC by Aben Siatris
Modified: 2016-06-08 16:46 UTC (History)
9 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
docbook2odf-0.20.ebuild (docbook2odf-0.20.ebuild,1.14 KB, text/plain)
2006-06-08 03:57 UTC, Aben Siatris
Details
docbook2odf-xsl-stylesheets-0.20.ebuild (docbook2odf-xsl-stylesheets-0.20.ebuild,659 bytes, text/plain)
2006-06-08 03:57 UTC, Aben Siatris
Details
docbook2odf-0.32.ebuild (docbook2odf-0.32.ebuild,1.01 KB, text/plain)
2006-06-19 23:33 UTC, Aben Siatris
Details
docbook2odf-xsl-stylesheets-0.32.ebuild (docbook2odf-xsl-stylesheets-0.32.ebuild,777 bytes, text/plain)
2006-06-19 23:34 UTC, Aben Siatris
Details
docbook2odf-0.124.ebuild (docbook2odf-0.124.ebuild,1.12 KB, application/octet-stream)
2006-07-16 23:05 UTC, Aben Siatris
Details
docbook2odf-xsl-stylesheets-0.124.ebuild (docbook2odf-xsl-stylesheets-0.124.ebuild,830 bytes, application/octet-stream)
2006-07-16 23:06 UTC, Aben Siatris
Details
docbook2odf-xsl-stylesheets-svn-0.124.ebuild (docbook2odf-xsl-stylesheets-svn-0.124.ebuild,914 bytes, application/octet-stream)
2006-07-16 23:07 UTC, Aben Siatris
Details
docbook2odf-0.163.ebuild (docbook2odf-0.163.ebuild,1.20 KB, text/plain)
2006-09-11 01:24 UTC, Aben Siatris
Details
docbook2odf-xsl-stylesheets-0.163.ebuild (docbook2odf-xsl-stylesheets-0.163.ebuild,909 bytes, text/plain)
2006-09-11 01:25 UTC, Aben Siatris
Details
docbook2odf-xsl-stylesheets-svn-0.163.ebuild (docbook2odf-xsl-stylesheets-svn-0.163.ebuild,989 bytes, text/plain)
2006-09-11 01:25 UTC, Aben Siatris
Details
app-text/docbook2odf/docbook2odf-0.211.ebuild (docbook2odf-0.211.ebuild,1.21 KB, text/plain)
2007-06-03 15:41 UTC, Dmitry S. Kulyabov
Details
app-text/docbook2odf-xsl-stylesheets/docbook2odf-xsl-stylesheets-0.211.ebuild (docbook2odf-xsl-stylesheets-0.211.ebuild,915 bytes, text/plain)
2007-06-03 15:41 UTC, Dmitry S. Kulyabov
Details
docbook2odf-0.244.ebuild (docbook2odf-0.244.ebuild,1.28 KB, text/plain)
2007-06-18 05:08 UTC, Comsultia, Ltd.
Details
docbook2odf-xsl-stylesheets-0.244.ebuild (docbook2odf-xsl-stylesheets-0.244.ebuild,909 bytes, text/plain)
2007-06-18 05:09 UTC, Comsultia, Ltd.
Details
docbook2odf-xsl-stylesheets-svn-0.244.ebuild (docbook2odf-xsl-stylesheets-svn-0.244.ebuild,989 bytes, text/plain)
2007-06-18 05:09 UTC, Comsultia, Ltd.
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aben Siatris 2006-06-08 03:56:23 UTC
Hi!

Docbook2odf is a toolkit that automaticaly converts DocBook to OASIS OpenDocument (ODF, the ISO standardized format used for texts, spreedsheets and presentations). Conversion is based on a XSLT which makes it easy to convert DocBook->ODF, ODT, ODS and ODP as all these documents are XML based.
Comment 1 Aben Siatris 2006-06-08 03:57:36 UTC
Created attachment 88664 [details]
docbook2odf-0.20.ebuild
Comment 2 Aben Siatris 2006-06-08 03:57:58 UTC
Created attachment 88665 [details]
docbook2odf-xsl-stylesheets-0.20.ebuild
Comment 3 Aben Siatris 2006-06-19 23:33:53 UTC
Created attachment 89601 [details]
docbook2odf-0.32.ebuild
Comment 4 Aben Siatris 2006-06-19 23:34:31 UTC
Created attachment 89602 [details]
docbook2odf-xsl-stylesheets-0.32.ebuild
Comment 5 Aben Siatris 2006-07-16 23:05:49 UTC
Created attachment 91955 [details]
docbook2odf-0.124.ebuild
Comment 6 Aben Siatris 2006-07-16 23:06:42 UTC
Created attachment 91956 [details]
docbook2odf-xsl-stylesheets-0.124.ebuild
Comment 7 Aben Siatris 2006-07-16 23:07:04 UTC
Created attachment 91957 [details]
docbook2odf-xsl-stylesheets-svn-0.124.ebuild
Comment 8 Aben Siatris 2006-09-11 01:24:48 UTC
Created attachment 96675 [details]
docbook2odf-0.163.ebuild
Comment 9 Aben Siatris 2006-09-11 01:25:17 UTC
Created attachment 96676 [details]
docbook2odf-xsl-stylesheets-0.163.ebuild
Comment 10 Aben Siatris 2006-09-11 01:25:39 UTC
Created attachment 96677 [details]
docbook2odf-xsl-stylesheets-svn-0.163.ebuild
Comment 11 Dmitry S. Kulyabov 2007-06-03 15:41:35 UTC
Created attachment 121042 [details]
app-text/docbook2odf/docbook2odf-0.211.ebuild
Comment 12 Dmitry S. Kulyabov 2007-06-03 15:41:56 UTC
Created attachment 121044 [details]
app-text/docbook2odf-xsl-stylesheets/docbook2odf-xsl-stylesheets-0.211.ebuild
Comment 13 Comsultia, Ltd. 2007-06-18 05:08:58 UTC
Created attachment 122383 [details]
docbook2odf-0.244.ebuild
Comment 14 Comsultia, Ltd. 2007-06-18 05:09:23 UTC
Created attachment 122385 [details]
docbook2odf-xsl-stylesheets-0.244.ebuild
Comment 15 Comsultia, Ltd. 2007-06-18 05:09:38 UTC
Created attachment 122386 [details]
docbook2odf-xsl-stylesheets-svn-0.244.ebuild
Comment 16 r01 2007-11-18 16:52:33 UTC
request a test version of docbook2odf included in the rsync repository.
Comment 17 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-08 23:57:47 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.
Heuristics show that no Gentoo developer has commented on your ebuild.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 18 Chí-Thanh Christopher Nguyễn gentoo-dev 2010-10-22 13:47:19 UTC
*** Bug 316417 has been marked as a duplicate of this bug. ***
Comment 19 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-06-08 16:46:18 UTC
Hello, everyone.

It seems that at least one ebuild related to this bug exists in the Sunrise overlay at the moment. However, I have to regretfully announce that after a long inactivity period the Sunrise project has been discontinued and the related overlay will be eventually removed. For this reason, I'd like to ask you to reevaluate the ebuilds and consider moving them. If you'd like to maintain a package from Sunrise in Gentoo, please take a look at our Proxy Maintainers [1] project.

Please make sure to take ebuilds from the unreviewed developer Sunrise repository [2] rather than the -reviewed one, since the latter has not been updated for over a year. While at it, please note that:

1. Adding a package to Gentoo requires declaring yourself as an active maintainer for it. All bugs regarding the package will be assigned to you, and you will be expected to maintain it.

2. Some packages may not be suitable for addition anymore. While there's no strong rules that would prevent you from adding a package, it may be a bad idea to add old-unmaintained packages that will shortly result in a large number of bugs reported with no solution. If that is the case, please close the bug as RESOLVED/OBSOLETE to make it easier to find packages worth adding.

3. Some of the bugs were already closed as WONTFIX/OBSOLETE/... while the relevant ebuild was kept in Sunrise. If you disagree with the original decision, you still can add the ebuild via proxy-maint.

4. Pleaes note that many of the Sunrise ebuilds are old and may be buggy. If you decide to move them, please make sure to update/clean them up. The proxy-maint team will also review your ebuilds, therefore making sure they land in Gentoo in good quality.

Once again, thank you for your contribution. We hope that you will still want to contribute to Gentoo, through proxy-maint or otherwise.


[1]:https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers
[2]:https://gitweb.gentoo.org/proj/sunrise.git/